[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#48589: dpkg-dev install error



Previously Gabor Liptak wrote:
> Preparing to replace dpkg-dev 1.4.1.3 (using .../dpkg-dev_1.4.1.18_all.deb)
> ...
> Unpacking replacement dpkg-dev ...
> dpkg: error processing /var/cache/apt/archives/dpkg-dev_1.4.1.18_all.deb
> (--unpack):
>  trying to overwrite `/usr/bin/dpkg-scansources', which is also in package
> dpkg

Oops, you're right. Fixed in my sources and CVS.

Wichert.

-- 
  _________________________________________________________________             
 / Generally uninteresting signature - ignore at your convenience  \            
| wichert@liacs.nl                    http://www.liacs.nl/~wichert/ |           
| 1024D/2FA3BC2D 576E 100B 518D 2F16 36B0  2805 3CB8 9250 2FA3 BC2D |           

Attachment: pgplYYc2xXbRI.pgp
Description: PGP signature


Reply to: